/*

 Theme Name:     Seawaves Child
 Description:    Seawaves Child Theme
 Author:         Devon Mather
 Author URI:     http://devoncmather.com
 Template:       seawaves
 Version:        1.0.0

*/

@import url("../seawaves/style.css");

/*__________ Child Theme Customization __________ */


.header .buttonContainer {
	max-width: 153px;
    width: 100%;
    float: right;
    text-align: center;
    padding: 44px 0;
    padding: 2.75rem 0;
    margin: 0 0 0 32px;
    margin: 0 0 0 2rem;
}
.header .buttonContainer .emailUs {
	float: left;
	padding-left: 8px;
    padding-left: .5rem;	
}
body .header .buttonContainer .phone {
	line-height: 18px;
	line-height: 1.125rem;
	margin: 0;
	float: left;
	float: left;
	padding-left: 8px;
    padding-left: .5rem;
}
.header .buttonContainer .phone a {
	cursor: pointer;
}
.header .buttonContainer .fbHeaderLink {
	width: 12px;
	width: .75rem;
    float: left;
    margin: 4px 0px 0px 22px;
    margin: .25rem 0rem 0rem 1.375rem;
}
.fc_container .g-recaptcha {
    transform: scale(0.8);
    margin-left: -11%;
    margin-bottom: 8px;
    margin-bottom: 0.5rem;
}
.g-recaptcha iframe {
    padding: 0;
}
.page-template-pages-contact .mapContainer {
	display: none;
}
.header,
.header .logo,
.header .tagline {
	padding: 0;
}
/*
.header .likeFacebook {
	margin: 0;
	z-index: 10;
    position: relative;
    float: right;
	line-height: 175.44px;
    line-height: 10.965rem;
    color: #d2d2d2;
}
.header .likeFacebook a {
	color: #d2d2d2;
	text-decoration: none;
}

*/
.homeSliderContainer .homeSlider .slide .entryTitle .line {
	font-weight: 400;
}

/* FOOTER */
.footer p.copyright,
.footer ul.footerNav,
.odysseyFooter .licences {
	padding-top: 40px;
	padding-top: 2.5rem;
}
.odysseyFooter .inlineBlock {
	float: right;
	font-size: 12px;
    font-size: 0.75rem;
}
.odysseyFooter .licences {
	margin: 4px 8px 0 0;
	margin: 0.25rem 0.5rem 0 0;
	text-align: right;
	padding-top: 36px;
	padding-top: 2.25rem;
}
.odysseyFooter .hiaLogo {
	max-width: 84px;
	max-width: 5.25rem;
}
.odysseyFooter .hiaLogo img {
	width: 100%;
}
.fc_container form.elab_form button[type="submit"] {
    color: #ffffff;
    background-color: #1e73be;
}
.fc_container form.elab_form button[type="submit"]:hover {
    background-color: #2c7eea;
}
    

/* RESPONSIVE */

/* 840px */
@media (max-width: 52.5em) {
	/* I have taken these frpom the parent to make header mobile view break at 840 instead of 740 */
	.header .logo {
		margin: 0 auto;
		float: none;
		padding: 0 0 16px;
		padding: 0 0 1rem;
	} 
	.header .tagline {
		line-height: 1.25;
		text-align: center;
		float: none;
	}
	.navContainer {
		height: 60px;
		height: 3.75rem;
	}
	.mainNavToggle {
		display: block;
	}
	.mainNav {
		opacity: 0;
		height: 0;
		overflow: hidden;
		visibility: hidden;
		position: absolute;
		top: 60px;
		top: 3.75rem;
		left: 0;
		width: 100%;
		background-color: #187577;
		-webkit-transition: all 100ms linear;
		-moz-transition: all 100ms linear;
		-ms-transition: all 100ms linear;
		-o-transition: all 100ms linear;
		transition: all 100ms linear;
		border-bottom: 6px solid #f2f2f2;
		border-bottom: 0.375rem solid #f2f2f2;
	}
	.header .mainNav {
		top: 140px;
		top: 8.75rem;
	}
	.mainNav.show {
		opacity: 1;
		height: auto;
		overflow: visible;
		visibility: visible;
	}
	.mainNav a {
		line-height: 48px;
		line-height: 3rem;
		height: auto;
		border-top: none;
	}
	.mainNav > li > a {
		color: #fff;
		padding: 0 16px !important;
		padding: 0 1rem !important;
	}
	.mainNav > li:hover > a {
		border-top: none;
	}
	.mainNav li {
		width: 100%;
		float: none;
	}
	.mainNav > li {
		border-top: 1px solid #f2f2f2;
	}
	.mainNav ul {
		width: 100%;
		position: relative;
		top: auto !important;
		left: auto !important;
		right: auto !important;
		text-align: left;
		background-color: #fff;
		border-radius: 0;
	}
	.mainNav ul li:last-child > a {
		border-radius: 0;
	}
	.mainNav > .menu-item-has-children > a:after {
		top: 24px;
		top: 1.5rem;
		border-top-color: #fff;
	}
	.mainNav ul .menu-item-has-children > a:after {
		border-color: transparent;
		border-top-color: #000;
		left: auto;
		right: auto;
		top: 24px;
		top: 1.5rem;
	}
	.mainNav ul .menu-item-has-children:hover > a:after {
		border-color: transparent;
		border-top-color: #4dc752;
	}
	.mainNav ul ul {
		top: 0;
		border-top: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.mainNav ul ul a { 
		padding-left: 40px;
		padding-left: 2.5rem;
	}
	.navContainer .phone {
		display: block;
	}
	/* END UNTOUCHED MOBILE STYLES*/
	.mainNav > li > a {
		background-color: #333333;
	}
	.mainNav > li > a:active,
	.mainNav > li > a:hover {
		background-color: #0084EA;
	}
	.mainNav .sub-menu a {
		color: #ffffff;
	}
	.header .buttonContainer {
    	float: none;
	    width: 100%;
	    margin-left: auto;
	    margin-right: auto;
	    max-width: none;
	    padding: 0;
	}
	body .header .buttonContainer .phone {
		display: inline-block;
		margin: 0 auto;
    	float: none;
	}
	.header .buttonContainer .emailUs,
	.header .buttonContainer .fbHeaderLink {
		display: inline-block;
		margin: 0 auto;
   		float: none;
	}
	body .header .tagline {
		line-height: 48px;
		line-height: 3rem;
		padding: 0 0 32px 0;
    	padding: 0 0 2rem 0;
	}
	.header .buttonContainer .fbHeaderLink {
		margin: 0 0 0 1rem;
		vertical-align: text-top;
	}
}
/*740px*/
@media (max-width: 46.25em) {
	.odysseyFooter .licences {
		padding: 16px 0 0 0;
		padding: 1rem 0 0 0;
	    margin: 0 auto;
	    float: none;
	    text-align: center;
	    width: 100%;
	}
	.odysseyFooter .hiaLogo {
		margin: 0 auto;
    	float: none;
	}
	.footer ul.footerNav {
		padding-top: 16px;
		padding-top: 1rem;
	}
}
